﻿<?php
/**
*
* @package phpBB Extension - Welcome on Index
* @copyright (c) 2014 Stoker
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
    'WELCOMEONINDEX_UPDATED'	=> 'Настройки Welcome On Index обновлены.',
	'UP_LATE'             		=> 'Вы поздно %1$s, не пора ли уже спать?',
    'UP_EARLY'             		=> 'Доброе утро %1$s, Вы рано сегодня.',
    'GOOD_MORNING'           	=> 'Доброе утро %1$s, какое прекрасное утро!',
	'GOOD_DAY'        			=> 'Добрый день %1$s, мы надеемся что Вам понравится проведённо здесь время.',
    'GOOD_AFTERNOON'       		=> 'Добрый день %1$s, наконец-то вы вернулись!',
    'GOOD_EVENING'           	=> 'Добрый вечер %1$s, приятно видеть Вас здесь.',
   	'GOOD_NIGHT'           		=> 'Доброй ночи %1$s, время ложиться спать.',
    'WELCOME_GUEST'           	=> 'Гость',
    'WELCOME_HOUR'           	=> 'Час',
    'WELCOME_HOURS'           	=> 'Часов',
   	'WELCOME_DAY'           	=> 'День',
    'WELCOME_DAYS'           	=> 'Дней',
    'WELCOME_MONTH'           	=> 'Месяц',
    'WELCOME_MONTHS'       		=> 'Месяцев',
   	'WELCOME_YEAR'           	=> 'Год',
    'WELCOME_YEARS'				=> 'Лет',
	'WELCOME_TO_MOD'			=> 'Добро пожаловать на',
	'WELCOME_PLEASE'			=> 'Пожалуйста',
	'WELCOME_ENJOY'				=> 'для того чтобы насладиться полным содержанием этого сайта',
	'WELCOME_OR'				=> 'или',
	'WELCOME_AND'				=> 'и',
	'WELCOME_YOU'				=> 'Вы присоединились на',
	'MEMBER_FOR'				=> 'На форуме Вы уже:',
));
